{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 4,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 344,
  "bbox_right": 655,
  "bbox_top": 283,
  "bbox_bottom": 583,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 1000,
  "height": 1000,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"c0191870-ee6b-4f63-a297-3de57f7a837d","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"c0191870-ee6b-4f63-a297-3de57f7a837d","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"LayerId":{"name":"ca200628-ec7c-4d78-9645-5e68914086be","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"Spr_Horloge","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","name":"c0191870-ee6b-4f63-a297-3de57f7a837d","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"f117ea94-c30a-447b-af4c-737184a814b1","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"f117ea94-c30a-447b-af4c-737184a814b1","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"LayerId":{"name":"ca200628-ec7c-4d78-9645-5e68914086be","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"Spr_Horloge","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","name":"f117ea94-c30a-447b-af4c-737184a814b1","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"bf310ede-7653-42ab-9f8e-4e4d592ed10d","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"bf310ede-7653-42ab-9f8e-4e4d592ed10d","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"LayerId":{"name":"ca200628-ec7c-4d78-9645-5e68914086be","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"Spr_Horloge","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","name":"bf310ede-7653-42ab-9f8e-4e4d592ed10d","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"e5635331-eed7-47b2-bd77-472f73f916da","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"e5635331-eed7-47b2-bd77-472f73f916da","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"LayerId":{"name":"ca200628-ec7c-4d78-9645-5e68914086be","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"Spr_Horloge","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","name":"e5635331-eed7-47b2-bd77-472f73f916da","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"188884b6-0816-4a8e-85c0-3740f6f464d6","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"188884b6-0816-4a8e-85c0-3740f6f464d6","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"LayerId":{"name":"ca200628-ec7c-4d78-9645-5e68914086be","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"Spr_Horloge","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","name":"188884b6-0816-4a8e-85c0-3740f6f464d6","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"505c6082-7a73-478e-8374-b153b93dcc58","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"505c6082-7a73-478e-8374-b153b93dcc58","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"LayerId":{"name":"ca200628-ec7c-4d78-9645-5e68914086be","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"Spr_Horloge","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","name":"505c6082-7a73-478e-8374-b153b93dcc58","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"68eed9b1-26fc-4eea-b017-f28865dc4749","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"68eed9b1-26fc-4eea-b017-f28865dc4749","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"LayerId":{"name":"ca200628-ec7c-4d78-9645-5e68914086be","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"Spr_Horloge","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","name":"68eed9b1-26fc-4eea-b017-f28865dc4749","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"cd1b8b67-7155-4269-b9ec-7f325351cc79","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"cd1b8b67-7155-4269-b9ec-7f325351cc79","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"LayerId":{"name":"ca200628-ec7c-4d78-9645-5e68914086be","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"Spr_Horloge","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","name":"cd1b8b67-7155-4269-b9ec-7f325351cc79","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"Spr_Horloge","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 10.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 8.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"153d9537-f72c-4f66-855e-3a397eda76c6","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"c0191870-ee6b-4f63-a297-3de57f7a837d","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"92bceccf-c696-40ab-9542-cc503e447ccf","Key":1.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"f117ea94-c30a-447b-af4c-737184a814b1","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"e8888b3d-c1ac-4d48-a59f-bbc12ae28923","Key":2.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"bf310ede-7653-42ab-9f8e-4e4d592ed10d","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"c63dc61e-b6bc-46fa-a526-cb5d96d4f24c","Key":3.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"e5635331-eed7-47b2-bd77-472f73f916da","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"918105f1-b5ab-40df-a3bb-d5e9da534cff","Key":4.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"188884b6-0816-4a8e-85c0-3740f6f464d6","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"4e709f71-be88-4cc0-b800-5b6e1a10a246","Key":5.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"505c6082-7a73-478e-8374-b153b93dcc58","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"1707de76-9a94-4bc4-83cb-1a5f50656f59","Key":6.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"68eed9b1-26fc-4eea-b017-f28865dc4749","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"3a12a782-d7bf-4582-867b-1e7c4d138671","Key":7.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"cd1b8b67-7155-4269-b9ec-7f325351cc79","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 500,
    "yorigin": 500,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"Spr_Horloge","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},
    "resourceVersion": "1.3",
    "name": "Spr_Horloge",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"ca200628-ec7c-4d78-9645-5e68914086be","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Sprites",
    "path": "folders/Sprites.yy",
  },
  "resourceVersion": "1.0",
  "name": "Spr_Horloge",
  "tags": [],
  "resourceType": "GMSprite",
}